Start Existing Streaming Session
POST
https://api.konpro.ai/v1/streaming/startActivate a previously created streaming session by establishing a connection between the client and the Interactive Avatar. This call initiates real-time communication for the specified session.
Request History
Log in to see full request history
| TIME | STATUS | USER AGENT |
|---|---|---|
| Make a request to see history. | ||
0 Requests This Month
Request Body Parameters
| Field | Type | Description |
|---|---|---|
| session_id | string | Identifier of the session to start. Default example: "123456" |
Response Structure
| Field | Type | Description |
|---|---|---|
| status | string | Status of the start session request |
cURL Request
shell
curl --request POST \
--url https://api.konpro.ai/v1/streaming/start \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-api-key: <your-api-key>' \
--data '{
"session_id": "123456"
}'LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
400 - Bad Request
LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
400 - Bad Request